Subject: Re: bug#9364: 23.3.50; inconsistent behavior of M-s o in regex isearch

From: Juri Linkov <[email-masked]>
Date: Thu, 25 Aug 2011 23:49:02 +0300

> I guess for consistency isearch-occur should bind search-spaces-regexp
> to search-whitespace-regexp.

Thank you for the suggestion.  I tested it and installed the fix.